﻿html{width:100%; height:100%; background: url('images/v5/grayBGpattern.jpg') repeat 0 0; font-family:Arial, Helvetica, sans-serif;}
body{width:100%; margin:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; direction:rtl;}
img{border:0px;}
a{text-decoration:none; color:inherit;}
a:hover{text-decoration:underline; color:inherit;}


#headerStripWrapper{ height:120px; width:1000px; margin:0 auto;}
#headerStripWrapper #logoPic{width:350px; float:right; padding:8px;}
#headerStripWrapper #headerLinks{width:300px; float:left; padding:10px; text-align:left;}
#headerStripWrapper #headerLinks a{color:#43191B;}
#headerStripWrapper #contactLinks { margin-bottom:5px;}
#headerStripWrapper #contactLinks a{font-size:14px;}
#headerStripWrapper #cartSummery {font-size:20px; font-weight:600; padding:10px 0;}
#headerStripWrapper #cartTotalsWrapper{ display:inline-block;}
#headerStripWrapper #cartItemsCount{font-size:10px; line-height:10px; background-color: #EF423B; border-radius: 6px; padding:1px; float: right; right: -10px; position: relative; padding:1px; text-align: center; min-width: 12px; box-shadow: 0px 0px 1px #fff;}
#headerStripWrapper #cartTotalSum{display:block;}
#headerStripWrapper #cartSummery .cartButton{min-width: 100px; height: 29px; margin:0; padding:0px 10px; border: 1px solid #B9CC95; color:#FFF; background: #7BAA22; cursor: pointer; cursor: hand; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
#headerStripWrapper #cartSummery img.cartPic{padding: 1px 0 0 0; float: right;}
#headerStripWrapper #cartSummery .cartButton:hover{background: #7F8807;}


div#headerStripWrapper div#added_to_cart_popup{position:fixed; top:85px; width:277px; height:80px; background:transparent url('images/v5/addedToCargBG.png'); color:#5A5A5A; text-align:center; font-size:17px; padding-top:40px; display:none; font-weight:normal;margin-right: 20px; z-index:999;}
div#headerStripWrapper div#added_to_cart_popup button#goto_cart{min-width: 100px; height: 30px; margin:10px 15px; padding:0px 10px 0px 10px; border: 0; color:#FFF; background: #7BAA22; cursor: pointer; cursor: hand; 
	font-size: 18px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;}
div#headerStripWrapper div#added_to_cart_popup button#goto_cart:hover{background: #7F8807;}



#topMenuWrapper {clear:both; width:100%; height:35px; background-color:#EF423B; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#topMenuWrapper #menuBase{height:100%; width:1000px; margin:0 auto;}

#topMenuWrapper #menuBase ul{margin:0px; padding:0px; list-style:none;}
#topMenuWrapper #menuBase ul li{float:right; margin:0; padding:0; display:block; line-height:35px;}

#topMenuWrapper #menuBase a{display:block; margin:0;	padding:0 15px; height:35px; text-decoration:none; color:#FFF; 
	 -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out;}
#topMenuWrapper #menuBase a:hover{background-color:#979D2C;color:#FFFFFF;}

#topMenuWrapper #menuBase #surpriseBox{display: block; margin: 0; padding: 0 15px; line-height: 35px; float: left;}
	#topMenuWrapper #menuBase #surpriseBox>img{vertical-align: sub;}

 
#locationBarWrapper{width:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#F0433D;}
#locationBarWrapper #locationBar{height:22px; width:980px; margin:0 auto; padding-right:20px; line-height:20px;}
#locationBarWrapper .breadcrumb{ display:inline-block;}
#locationBarWrapper #locationBar a{color:#F0433D; font-size:12px; margin:0 5px;}

.dropDownMenu{position:absolute; visibility: hidden; border-right:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #999; background-color: white; width: 300px; padding: 8px; z-index:200;}
.dropDownMenu h4{color: #A8AB39; font-size:20px; margin:3px 0px; font-weight:500;}
.dropDownMenu ul{list-style:none; padding:0; margin-top:0;}
.dropDownMenu li{ margin:5px 0;}

table.dropDownMenu_table{ margin-right:4px;}
	table.dropDownMenu_table td{vertical-align:top; padding-left:35px;}
	table.dropDownMenu_table ul.subMenuList li:before {content: "\00BB \0020";	}
	table.dropDownMenu_table ul.subMenuList li{font-size:0.8em; color:#666;}
#salesSubcontent{width: 200px;}
#winesSubcontent{width: 320px;}
#whiskeySubcontent{width: 320px;}


#mainWrapper{width:100%; font-family:Arial, Helvetica, sans-serif; overflow:auto; border-bottom:1px solid #CACB6D;}
#mainBody{height:100%; width:996px; margin:0 auto; overflow:auto; padding:0 4px; min-height:700px;}
#sideMenuWrapper{width:120px; float:right; min-height:250px; padding:0 10px; padding-bottom: 15px;}
#sideMenuWrapper h5{ font-size:14px; font-weight:600; margin:12px 0 6px 0;}
#sideMenuWrapper h5#first{margin-top:0;}
#sideMenuWrapper a.sideLinks{ line-height:16px;}
#sideMenuWrapper .itemsCounter{display: inline-block; font-size: 0.8em; color: #999; margin-right: 3px;}
#sideMenuWrapper .searchBox{width:80px; height:16px;}
#sideMenuWrapper .separator{clear:both; width:95%; margin:10px auto; height:1px; border-top:1px #7BA922 solid;}
div#sideMenuWrapper .justifiedInfoP{text-align:justify; margin:0;}
div#sideMenuWrapper #productionCountryExtendor{line-height:14px;}
	div#sideMenuWrapper div.ExtendorLinkWrapper{width:95%; text-align:left; margin-top: 5px;}
	div#sideMenuWrapper div.ExtendorLinkWrapper a{color:#EF423B; text-align:left; font-weight:600;}
div#sideMenuWrapper div#productionCountryFullList{display:none;}
#sideMenuWrapper div.filterByPrice{ margin-top:5px; font-size:10px; text-align:center;}
#sideMenuWrapper div.filterByPriceTitle{font-size: 12px; margin-bottom: 2px; text-align: right;}
#sideMenuWrapper img.filterByPrice{ margin:0 1px;}
#sideMenuWrapper a.filterByPrice{margin: 0; padding: 2px 4px; color: #FFF; background: #7BAA22; cursor: pointer; cursor: hand; font-size: 10px; display: inline-block; text-align: center; line-height: 12px;}
#sideMenuWrapper a.filterByPrice:hover{ text-decoration:none; background: #7F8807;}



/* main box WO the side bar version */
div#mainBodyWOsidebar{height:100%; width:971px; margin:0 auto; overflow:auto; padding:0 4px; min-height:700px;}
/* main box WO the side bar version */

/* Cart elements */
div.cart_info_box{padding:25px 85px; color:#5c5c5c; font-family:Arial, Helvetica, sans-serif;}
div.cart_info_box h4{color:#49413e; font-family:Tahoma; font-size:14px; font-weight:bold;}
h2.cart_titles{font-size: 26px; font-family:Tahoma; font-weight: bold; color: #000; text-align: right; margin: 0;}

ul#shipping_terms{list-style-image:url('images/v5/greenBullet.png'); list-style-position: inside; padding:0;}
ul#shipping_terms li{margin:4px 0;}


table.cartTable{width: 100%; color:#000; border-spacing:0; font-family:Tahoma; font-size:14px;}
	table.cartTable th{ background-color:#7BAA22; font-size:18px; font-weight:normal; color:#000; font-family:Arial, Helvetica, sans-serif; vertical-align:middle;}
	table.cartTable th#product_name{text-align:right;}
	table.cartTable th#price_pet_item{ width:70px;}
	table.cartTable th#QTY_discount{ width:70px;}
	table.cartTable th.product_name_spacer{ width:60px;}

	table.cartTable td.product_name_spacer{ width:60px;}
	table.cartTable td{height:70px; text-align:center;}
	table.cartTable td.product_name{width:300px; text-align:right;}	
	table.cartTable td.product_seperator{border-bottom:1px #7BAA22 solid;}

	table.cartTable td.product_name div.quantityDisscountDescription{font-size:12px; color: #EF423B;}
table.cartTable td.product_qty{width:110px;}
table.cartTable td.product_qty input{width: 2em; font-size: 18px; text-align: center; border: 1px solid #E3E3E3; direction:ltr;}
table.cartTable td.product_qty div.updateReminder{display:none;}
table.cartTable td.total_headers{ height:30px; text-align:left;}
table.cartTable td.total_sums{ height:30px; text-align:right;}


table.cartTable button.remove_item{ color:#FFF; background-color:#EF423B; border:0; padding:2px 5px; font-size:14px; font-family:Tahoma;}
table.cartTable select#shipping_options{border:1px #7BAA22 solid;}

.shoppingCartButton{min-width: 100px; height: 33px; margin:0; padding:2px 10px; border:0; color:#FFFFFF; background: #7AAA21; cursor: pointer; cursor: hand; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:19px;}
.shoppingCartButton:hover{background: #7F8807;}
.shoppingCartButton:disabled{color:#808080; background: #BEC56F;}
div.shoppingCartNextButton{width: 88px; height: 25px; background: url('images/v5/shoppingCartNextButton.png') no-repeat center 0; cursor: pointer; cursor: hand;}
div.shoppingCartNextButton:hover{background: url('images/v5/shoppingCartNextButton.png') no-repeat 0 -25px;;}
div.shoppingCartPaymentSelect{width: 88px; height: 25px; cursor: pointer; cursor: hand; border: 1px solid #B9CC95; color: #FFF; background: #7BAA22; font-size: 18px; font-family: Arial, Helvetica, sans-serif; text-align:center;}
div.shoppingCartPaymentSelect:hover{background: #7F8807;}


#updatingCartMessage{text-align: center; line-height: 30px; z-index: 100; position: absolute; display: none; width: 100%; height: 336px; opacity:0.7; background-color:#FFF; line-height:220px; font-size:18px;}


table.customer_details{width: 100%; color:#000; border-spacing:0; font-family:Tahoma; font-size:14px;}
table.customer_details th{color: #49413e; font-family: Tahoma; font-size: 14px; font-weight: bold;}
table.customer_details td.first_header{ width:170px; text-align:left; height:60px; vertical-align:middle;}
table.customer_details td.second_header{ width:auto; text-align:left; height:60px; vertical-align:middle;}
table.customer_details td.input_wrapper{ width:230px; text-align:right; height:60px; vertical-align:middle;}
	table.customer_details td.input_wrapper input{border:1px #7AAA21 solid; font-size:16px;}
	table.customer_details span.mandatory_field_asterisk{color:#EF423B;}
table.customer_details td.join_customer_club{height:30px; vertical-align:middle; font-size:12px;}


table.customer_club{width: 100%; color:#000; border-spacing:0; font-family:Tahoma; font-size:14px;}
table.customer_club th{color: #49413e; font-family: Tahoma; font-size: 14px; font-weight: bold;}
table.customer_club td.first_header{ width:170px; text-align:left; height:45px; vertical-align:middle;}
table.customer_club td.second_header{ width:auto; text-align:left; height:45px; vertical-align:middle;}
table.customer_club td.input_wrapper{ width:250px; text-align:right; height:45px; vertical-align:middle;}
	table.customer_club td.input_wrapper input{border:1px #7AAA21 solid; font-size:16px;}
	table.customer_club span.mandatory_field_asterisk{color:#EF423B;}
table.customer_club td.join_customer_club{height:30px; vertical-align:middle; font-size:12px;}



div#cart_step2_submit_wrapper{ float:left;}

/*
table.cartTable{width: 795px; margin-right: 5px; color:#5E5E5E; margin-bottom:25px;}
table.cartTable td.picCell{width: 70px; text-align:center;}
table.cartTable td.picCell img{height:50%;}
table.cartTable td.titleCell{color: #5E5E5E;}
table.cartTable td.titleCell a:hover{text-decoration:none; color:#808808;}
table.cartTable th{border-bottom: 1px solid #999; font-size: 14px;}

table.cartTable input.quantityInput{width: 2em; font-size: 18px; text-align: center; border: 1px solid #999; direction:ltr;}
table.cartTable td.quantityDisscountSum{color: #C00; font-weight:bold; text-align:center;}
table.cartTable td.centeredCell{text-align:center;}

table.cartTable td.sumTotalTitle{text-align:left;}
table.cartTable td.sumTotalCalculated{border-top: 1px solid #999;}
table.cartTable img.removeItemImg{cursor: pointer; cursor: hand;}
table.cartTable .updateReminder{visibility:hidden;}
table.cartTable td.shoppingCartdescriptionCell{width:300px;}
table.cartTable input.shoppingCartShippingInfo{font-size: 14px; text-align: right; border: 1px solid #999; direction:rtl; padding:5px;}
table.cartTable input.shoppingCartShippingNarrow{width:3em;}
*/
/* Cart elements */


div.mainCanvasWsideBar{width:810px; float:left; padding:20px; background-color:#FFF; min-height:780px;}
div.mainCanvasWOsideBar{background-color:#FFF; min-height:780px; position:relative;}

div.mainCanvasWsideBarArticles{width:810px; float:left; padding:20px; background-color:#FFF; min-height:700px; font-size: 16px; color: #666; font-weight: 500; line-height: 21px;}
div.mainCanvasWsideBarArticles h2{margin: 0; font-size: 26px; font-family: Tahoma; color: #000000;}
div.mainCanvasWsideBarArticles div.publishingInfo{ font-size: 11px; margin-top: 4px;}
img.articlesPicFLeftWBorder{float: left; padding: 3px; border: 1px #aaa solid; margin-right:7px;}
img.articlesPicFRightWBorder{float: right; padding: 3px; border: 1px #aaa solid; margin-left:7px;}

table.paymentMethod{width:100%; margin-top:10px; margin-bottom:10px;}
table.paymentMethod th{width:30%; font-size:20px; text-align:center;}
table.paymentMethod td{padding:5px 15px; vertical-align:top;}
table.paymentMethod td.centeredCell{text-align:center;}



div.mainCanvasWsideBar .termsOfUse{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar ol.termsOfUse li{ text-align:justify;}

div.mainCanvasWsideBar p.aboutUs{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar p.contactUs{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar ul.contactUs{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar input.contactUs{width:300px;}
div.mainCanvasWsideBar p.openhours{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar table.openhours{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar table.openhours th{font-size:16px; color:#666; font-weight:500; line-height:21px;text-align:left; width:90px;}

div.mainCanvasWsideBar .wholesale{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar ul.wholesale li{ text-align:justify;}
div.mainCanvasWsideBar table.wholesale th.wholesale{ width:100px; font-size:16px; color:#666; font-weight:500; line-height:21px; text-align:left;}
div.mainCanvasWsideBar table.wholesale input.wholesale{ width:380px; color:#333}


div.mainCanvasWsideBar p.whyBuyWNF{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar ol.whyBuyWNF{font-size:16px; color:#666; font-weight:500; line-height:21px; padding-right:3ex;}
div.mainCanvasWsideBar ol.whyBuyWNF li{ margin:3px;}

div.mainCanvasWsideBar p.WNFwanted{font-size:16px; color:#666; font-weight:500; line-height:21px;}
div.mainCanvasWsideBar ul.WNFwanted{font-size:16px; color:#666; font-weight:500; line-height:21px; padding-right:3ex;}
div.mainCanvasWsideBar ul.WNFwanted li{ margin:3px;}
div.mainCanvasWsideBar div.WNFwantedSpacer{clear: both; width: 95%; margin: 10px auto; height: 1px; border-top: 1px #7BA922 solid;}


#productBody{ width:850px; float:left; padding-top:10px; background-color:#FFF;
/* min-height: 780px;*/
}
#loadingMsg{text-align:center; line-height:30px; visibility:hidden;}
/*#productBody #imageWrapper{ float:right; width:240px; text-align:center;}*/
#productBody .smallPicAsBig{ height:555px; background: url('SalesImages/noV5PicImage.jpg') no-repeat center 0;}
#productBody h1{ margin:0; font-size:26px; font-family:Tahoma; color:#000000;}
#productBody h3{ margin:15px 0 5px 0; font-size:14px;}

	#productBody table#three_culomns{ margin-bottom:40px;}
	div#productBody table#three_culomns td#product_image{ width:240px; text-align:center; vertical-align:top; min-height:550px;}
	div#productBody table#three_culomns td#main_product_description{ vertical-align:top; color:#5A5A5A;}
	div#productBody table#three_culomns td#price_and_sharing{ vertical-align:top;}
	
	div#image_zoom{display: inline-block; color:#AAA; margin: 5px; font-size: 11px; width: 83px; height: 16px; background: url('images/v5/product_zoom_button.png') no-repeat center 0; cursor: pointer; cursor: hand;}
	div#image_zoom:hover{background: url('images/v5/product_zoom_button.png') no-repeat 0 -16px;;}

	
	div#productBody div#lowStock{ color:#F00;}

#productBody #priceAndSocialBox{float:left; width:200px; padding:15px; background-color:#E8E8E8; margin:0 18px 15px 18px;}
#productBody #priceAndSocialBox .PriceWOsale{font-size:16px; font-weight:normal; text-decoration:line-through; color:#999999; height:20px;}
#productBody #priceAndSocialBox .Price{font-size:20px; font-weight:600; color:#000; line-height:20px; min-height:20px;}
#productBody #priceAndSocialBox .PriceSpecial{font-size:14px; font-weight:700; color:#EE413B; line-height:20px; min-height:20px;}

#productBody #priceAndSocialBox .addToCart{margin:18px 0; min-height:31px;color: #7F8807; font-size:18px;}
#productBody #priceAndSocialBox div.addToCart .quantity{width:2em; font-size:18px; text-align:center; border:1px solid #999;}
#productBody #priceAndSocialBox .addToCart .cartButton{min-width: 100px; height: 30px; margin:0; float:left; padding:0px 10px 0px 10px; border: 0; color:#FFF; background: #7BAA22; cursor: pointer; cursor: hand; 
	font-size: 18px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;}
#productBody #priceAndSocialBox .addToCart .cartButton:hover{background: #7F8807;}


#productBody #priceAndSocialBox .facebookShare{margin:10px 0px;}
div#productBody div#priceAndSocialBox .addedLinkToCart{font-size:12px;}

#productBody #priceAndSocialBox .facebookShare a{color:#000; line-height:25px;}
#productBody #priceAndSocialBox .facebookShare img{vertical-align:sub;}

#productBody .itemsParams{height:auto; width:340px; margin:0;}
#productBody .itemsParams table{margin:15px 0;border-collapse:collapse;}
#productBody div.itemsParams td,th{ width:48px; text-align:center; color:#5E5E5E; vertical-align:top; font-size: 10px; font-weight: 600;}

div#productBody div#priceAndSocialBox h5.youMayLike{ margin-bottom:0; font-weight:300; font-size:12px; text-align:right;}
	div#productBody div#priceAndSocialBox table.relatedItemBox{background-color:#FFF; width:200px; height:120px; margin:8px 0 0 0; border:1px #d2d2d2 solid; font-family:Tahoma;}
	div#productBody div#priceAndSocialBox table.relatedItemBox td.relatedPicFrame{ width:55px; text-align:center;}
	div#productBody div#priceAndSocialBox table.relatedItemBox th.relatedProductName{width:144px; text-align:left; font-size:13px; overflow: hidden; text-overflow: ellipsis; font-weight:bold; color:#49413e; padding-top:5px; border:0;}
	div#productBody div#priceAndSocialBox table.relatedItemBox button.related_item_add_button{min-width: 80px; height: 20px; margin:3px 0; padding:0px 5px; border: 0; color:#FFF; background: #7BAA22; cursor: pointer; cursor: hand; 
	font-size: 12px; font-family:Arial, Helvetica, sans-serif; font-weight:300; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;}
	div#productBody div#priceAndSocialBox table.relatedItemBox button.related_item_add_button:hover{background: #7F8807;}
	div#productBody div#priceAndSocialBox table.relatedItemBox button.related_item_add_button img{height:60%; margin-left:2px; float:right;}

	div#productBody div#priceAndSocialBox table.relatedItemBox th.relatedProductName{width:144px; text-align:left; font-size:13px; overflow: hidden; text-overflow: ellipsis; font-weight:bold; color:#49413e; padding-top:5px; padding-left: 10px; border:0;}


	div#productBody div#priceAndSocialBox table.relatedItemBox td.productPrice{ text-align:left; font-size:13px; font-weight:bold; color:#7baa22; padding-left: 10px;}
	div#productBody div#priceAndSocialBox table.relatedItemBox td.forMoreDetails{ text-align:left; padding-left: 10px;}
	
	div#productBody div#priceAndSocialBox table.relatedItemBox img.verticalPic{max-height:110px; max-width:35px;}
	div#productBody div#priceAndSocialBox table.relatedItemBox td.horizobtalPic{ text-align:center;}
	div#productBody div#priceAndSocialBox table.relatedItemBox img.horizobtalPic{max-height:70px;}

div#productBody div#priceAndSocialBox div#whyWNF{background:#FFF url('images/v5/LogoBG.png') no-repeat center center; width:198px; min-height:120px; margin:7px 0 0 0; border:1px #d2d2d2 solid; font-family:Tahoma;}
div#productBody div#priceAndSocialBox div#whyWNF h5{margin:9px 0 0 0; font-weight:bold; font-size:13px; color:#49413e; text-align:center;}
div#productBody div#priceAndSocialBox div#whyWNF div.reasonNumber{font-size:11px; color:#999999; text-align: center;}
div#productBody div#priceAndSocialBox div#whyWNF p{margin:6px 10px 10px 10px; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #5A5A5A;}

/* related items carousel */
#related-items-slider-code { height: 150px; width:200px; overflow:hidden; padding:0; }
#related-items-slider-code .viewport { float: left; width: 200px; height: 130px; overflow: hidden; position: relative; margin:0; }
#related-items-slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#related-items-slider-code .next { margin: 30px 0 0 10px;  }
#related-items-slider-code .disable { visibility: hidden; }
#related-items-slider-code .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#related-items-slider-code .overview li{ float: right; margin: 0 0 0 20px; padding: 0px; height: 205px; width: 200px;}

#related-items-slider-code .pager { overflow:hidden; list-style: none; clear: both; margin: 0 auto; width:150px;}
#related-items-slider-code .pager li { float: right;}
#related-items-slider-code .pagenum {margin:0 2px; color:#5A5A5A; font-size: 18px; font-weight: bold; display: block;  width:13px; height:13px; text-align:center;}
#related-items-slider-code .active { color:#7BAA22;}
/* related items carousel */


/* Tiny carousel */
#slider-code { height: 250px; overflow:hidden; margin: 16px 4px 0 4px;}
#slider-code .viewport { float: left; width: 988px; height: 231px; overflow: hidden; position: relative; margin:0; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#slider-code .overview li{ float: right; margin: 0; padding: 0px; height: 225px; width: 988px;}

#slider-code .pager { overflow:hidden; list-style: none; clear: both; margin: 0 auto; width:100px;}
#slider-code .pager li { float: right;}
	#slider-code .bannerTextRight{float:right; width:358px; height:195px; background:transparent url('images/v5/mainBannerMaskRight.png') no-repeat 0 0px; padding:15px 40px; font-size:16px; line-height: 20px;}
	#slider-code .bannerTextLeft{float:left; width:358px; height:195px; background:transparent url('images/v5/mainBannerMaskLeft.png') no-repeat 0 0px; padding:15px 40px; font-size:16px; line-height: 20px;}
	#slider-code .bannerTextheader{font-size:34px; font-family: Tahoma; font-weight: bold; line-height: 42px; margin-bottom: 3px;}
	#slider-code button.bannerButton{min-width: 80px; height: 30px; margin: 3px; padding: 0px 5px; border: 0; color: #FFF; background: #EF423B; cursor: pointer; cursor: hand; font-size: 22px; font-family: Arial; clear:both; display:block; float:left; margin-top: 15px;}
#slider-code .pagenum { background:transparent url('images/v5/tinyCaruselBullets.png') no-repeat 0 0px; margin:3px 2px; color: #74110B; font-size: 14px; font-weight: bold; display: block;  width:13px; height:13px;}
#slider-code .active { color: #f00; background:transparent url('images/v5/tinyCaruselBullets.png') no-repeat -16px 0;}

/* Tiny carousel */

/* Category items */
div.mainBlockWFiltersWrapper{width:100%; overflow:auto; color:#47423E; border-bottom:1px #7BA922 solid; padding:10px 0;}
	div.mainBlockWFiltersWrapper td.productImage{width:100px; text-align:center; padding:15px; vertical-align:top;}
	div.mainBlockWFiltersWrapper td.productImage img{max-width:90px;}

	div.mainBlockWFiltersWrapper th.productTitle{width:450px;}
	div.mainBlockWFiltersWrapper h2.productTitle{ font-size:22px; font-weight:bold; color:#000; text-align:right; margin:0;}
	
	div.mainBlockWFiltersWrapper td.PriceWOsale{font-size:14px; font-weight:normal; text-decoration:line-through; color:#F00; text-align:left; width:220px; vertical-align: bottom;}
	div.mainBlockWFiltersWrapper td.PriceWOsale span.thePriceBefore{font-weight:bold; color:#3E3E3E; text-align:left;}

	div.mainBlockWFiltersWrapper td.pricing{text-align:left; vertical-align:top;}
	div.mainBlockWFiltersWrapper td.pricing	div.price{ font-size:22px; font-weight:bold; color:#40191C;}

	div.mainBlockWFiltersWrapper td.pricing div.addToCartWrapper{ margin:8px 0;}
	div.mainBlockWFiltersWrapper td.pricing input.quantity{width:2em; font-size:16px; text-align:center; border:1px solid #999;}
	div.mainBlockWFiltersWrapper td.pricing img.cartCountBtns{ vertical-align:text-bottom;}
	div.mainBlockWFiltersWrapper td.pricing button.cartButton{min-width: 100px; height: 29px; margin:0 15px 0 0; padding:0px 10px; border: 1px solid #B9CC95; color:#FFF; background: #7BAA22; cursor: pointer; cursor: hand; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
	div.mainBlockWFiltersWrapper td.pricing img.cartPic{padding: 1px 0 0 6px; float: right;}
	
	div.mainBlockWFiltersWrapper td.pricing div.qtyDiscount{ font-size:14px;font-weight: 700; color: #EE413B;}
	
	div.mainBlockWFiltersWrapper table.productParams { margin-right:-10px;}
	div.mainBlockWFiltersWrapper table.productParams td,th{width: 48px; text-align: center; color: #5E5E5E; vertical-align: top; font-size: 10px; font-weight: 500;}

	div.mainBlockWFiltersWrapper div.lowStockWarning{ color:#F00; margin: 4px 0;}

div.mainBlockWFilters{width:800px; overflow:auto; margin:0 20px 40px 0; color:#49423F;}
/*div.mainBlockWFilters .productBox{height:auto; width:100%; direction:rtl; text-align:right; border-bottom:1px #EAEAEA solid;}
div.mainBlockWFilters .productBox h2{ margin-bottom:2px;}
div.mainBlockWFilters .productBox a:hover{ color:#808808; text-decoration:none;}
div.mainBlockWFilters .productBox table{}
div.mainBlockWFilters .productBox th{height:25px; width:660px; text-align:right;}
div.mainBlockWFilters .productBox td.im{width:100px; text-align:center; padding:15px;}
div.mainBlockWFilters .productBox #imgNotFound{height:150px; text-align:center; padding:15px;}

div.mainBlockWFilters .productBox td.pricing{text-align:center; padding:15px; font-size:18px;}
div.mainBlockWFilters .productBox td.pricing .PriceWOsale{font-size:14px; font-weight:normal; text-decoration:line-through; color:#F00; text-align:left; height:1em;}
div.mainBlockWFilters .productBox td.pricing div.PriceWOsale span.thePriceBefore{font-size:14px; font-weight:bold; color:#3E3E3E;}
div.mainBlockWFilters .productBox td.pricing .Price{font-size:16px; font-weight:bold; color:#41191A; line-height:20px; text-align:left;}
div.mainBlockWFilters div.productBox td.pricing .addToCartWrapper{margin:10px 0; text-align:left; height:31px; min-width:170px; color:#7F8807}
div.mainBlockWFilters div.productBox td.pricing .addedLinkToCart{font-size:12px;}
*/

.mainBlockWFilters div.productBox td.pricing div.addToCartWrapper .quantity{width:2em; font-size:18px; text-align:center; border:1px solid #999;}
.mainBlockWFilters div.productBox td.pricing div.addToCartWrapper .cartButton{min-width: 100px; height: 30px; margin:0; padding:0px 10px 0px 10px; border: 1px solid #888888; color:#FFFFFF; background: #7F8807; cursor: pointer; cursor: hand;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.mainBlockWFilters .productBox td.productDescription{text-align:right; font-size:14px;}
.mainBlockWFilters .productBox .productParams img{}
.mainBlockWFilters .productBox .productParams td,th{text-align:center; border-left:5px transparent solid; width:50px;}


.ratingStarsline{ margin-bottom:5px;}
.ratingStars00{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 0px;}
.ratingStars05{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -22px;}
.ratingStars10{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -44px;}
.ratingStars15{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -66px;}
.ratingStars20{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -88px;}
.ratingStars25{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -110px;}
.ratingStars30{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -132px;}
.ratingStars35{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -155px;}
.ratingStars40{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -176px;}
.ratingStars45{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -198px;}
.ratingStars50{display:inline-block; height:15px; width:94px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -220px;}


.wineBody1{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 0px;}
.wineBody2{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -34px;}
.wineBody3{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -67px;}
.wineBody4{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -100px;}
.wineBody5{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -133px;}
.wineBody6{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -166px;}
.wineBody7{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -199px;}
.wineBody8{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -232px;}
.wineBody9{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -265px;}
.wineBody10{display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/WineBody.png') no-repeat 0 -303px;}


.whiskyBody1{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 0px;}
.whiskyBody2{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -33px;}
.whiskyBody3{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -66px;}
.whiskyBody4{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -99px;}
.whiskyBody5{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -132px;}
.whiskyBody6{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -165px;}
.whiskyBody7{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -198px;}
.whiskyBody8{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -231px;}
.whiskyBody9{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -264px;}
.whiskyBody10{display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskyBody.png') no-repeat 0 -297px;}


.whiskySmokeness1{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 0px;}
.whiskySmokeness2{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -34px;}
.whiskySmokeness3{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -67px;}
.whiskySmokeness4{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -100px;}
.whiskySmokeness5{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -133px;}
.whiskySmokeness6{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -166px;}
.whiskySmokeness7{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -199px;}
.whiskySmokeness8{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -232px;}
.whiskySmokeness9{ display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -265px;}
.whiskySmokeness10{display:inline-block; width:340px; height:34px; margin-bottom:5px; background:transparent url('images/v5/whiskySmokeness.png') no-repeat 0 -303px;}


div#productFullRating{width:755px; border: 1px solid #CECFCA; color: #585A69; font-size: 1.1em; margin: 2em auto; padding:15px; position:relative;}
div#productFullRatingLegend{background:#FFF; position:absolute; margin:0; padding:0; font-size:14px; height:30px; width:150px; top:-31px; line-height:30px; text-align:center; right:-1px; font-weight:bold;
			border-left:1px solid #CECFCA; border-top:1px solid #CECFCA; border-right:1px solid #CECFCA; border-bottom:0}
div#productFullRating #ratingForm{ display:none;}

table.rateItemTable{ min-width:550px;}
table.rateItemTable th{text-align:left; width:100px; font-weight:bold; font-size:14px;}
table.rateItemTable td#descriptionCell{ color:#7BAB21; font-weight:bold;}
table.rateItemTable td.rightSpacer{width:150px;}
table.rateItemTable td.startCell{ vertical-align:top;}
table.rateItemTable .inputWidth{ border:1px #95BB4E solid; width:190px;}
table.rateItemTable .itemDescription{ font-style:oblique; color:#B0B0B0;}
table.rateItemTable #sendButtonWrapper{float:left;}
table.rateItemTable button#ratingSubmitButton{width: 60px; height: 24px; margin:0; color:#FFF; background: #7CAA23; cursor: pointer; cursor: hand; border:0; font-size:16px; font-weight:bold;}

.ratingButton{min-width: 100px; height: 31px; margin:0; padding:0px 10px 0px 10px; border: 1px solid #CECFCA; color:#7CAB21; background: #F8F8F8; cursor: pointer; cursor: hand;}
table.rateItemTable .sendButton:hover{background: #929A2C;}
#showRatingFormBTN{position:absolute; top:-31px; right:160px; font-weight:bold;}


div#ratingForm{border-bottom:1px #EAEAEA solid; padding:15px;}
div#ratingForm h3{color:#7BAB24;}

.ratingTableWrapper {border-top:1px #EAEAEA solid; padding:15px 30px;}
#firstRatingTableWrapper {border-top:0;}
table.ratingTable{width:690px;}
table.ratingTable th.title{ font-size:16px; text-align:right; color:#7BAB24; font-weight:bold;}
table.ratingTable th.raterName{ text-align:right; width:80px;}
table.ratingTable td.ratingDate{ vertical-align:top; width:100px;}
table.ratingTable td.ratingDescription{vertical-align:top; width:400px;}
table.ratingTable th.starsDescription{width:70px; text-align:left;}



ul.ratingLI{margin:0 0 0 15px; padding:0; list-style:none;}
ul.ratingLI li{margin:0 1px; float:right; height:15px; width:18px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 0px;}
/*ul.ratingLI li:hover{margin:0 1px; float:right; height:15px; width:18px; background:transparent url('images/v5/startRatingBg.png') no-repeat 0 -220px;}*/


#footerWrapper{clear:both; width:100%; height:auto; background-color:#547A0B; overflow:auto;}
#footerWrapper p{ margin-bottom:5px; margin-top:7px;}
div#footerWrapper #footerMain{width:1000px; height:270px; margin:15px auto; padding:0;}
div#footerWrapper #firstFooterItem{float:right; width:220px; padding:0 0 0 5px; border-left:1px #91A174 solid; font-size:16px; color:#FFF; font-weight:bold; min-height:270px; margin-right: 150px;}
div#footerWrapper .midFooterItem{ float:right; width:180px; padding:0 10px; border-left:1px #91A174 solid; font-size:18px; color:#FFF; font-weight:bold; min-height:270px;}
div#footerWrapper #lastFooterItem{float:right; width:180px; padding:0 10px; font-size:18px; color:#FFF; font-weight:bold; min-height:270px;}
div#footerWrapper .footerLink{font-size:12px; color:#FFF; font-weight:normal; line-height:20px; display:block;}
div#footerWrapper div.latestUpdates{font-size:12px; color:#FFF; font-weight:normal; line-height:20px; display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/* index page */
div.indexPinkLineHeader{background-color:#EF423B; color:#FFF; font-family:Arial; font-size:20px; text-align:center; font-weight: bold; margin: 4px; clear:both;}
div.indexGreenLineHeader{background-color:#7CAA23; color:#FFF; font-family:Arial; font-size:20px; text-align:center; font-weight: bold; margin: 4px; clear:both; margin-top: 12px;}

div.sales_strip_wrapper {margin-top:5px; overflow:auto; position:relative;}

div.productBox{width:271px; height:261px; background-color:#FFF; margin:10px 7px; float:right;}
	div.FirstProductBox{margin-right:5px;}
	div.thirdProductBox{margin-left:0;}

table.productBox{width:271px; height:260px; background-color:#FFF; float:right; font-family:Tahoma;}
	table#thirdProductBox{margin-left:0;}
	table#FirstProductBox{margin-right:4px;}

	table.productBox td.relatedPicFrame{width:75px; text-align:center; vertical-align: middle; padding-top: 15px;}

	table.productBox td.priceAndBebore{font-family:Arial; font-size:35px; color:#40191A; font-weight:bold; text-align:right; height: 56px; vertical-align:bottom;}
	table.productBox td.priceAndBebore>span{display:inline-block; line-height: 23px; margin-left: 6px;}
	table.productBox td.priceAndBebore div.priceBefore{font-size:17px; color:#A4A4A4; text-align: right; text-decoration: line-through; margin-bottom:2px;}
	
	table.productBox td.forMoreDetails{ text-align:center;}
	table.productBox td.itemToCart{text-align:left;}
	table.productBox td.itemToCart img{vertical-align: text-bottom;}
	table.productBox button.moreDetails{height: 20px; padding:0px 5px; border: 0; color:#FFF; background: #EE423E; cursor: pointer; cursor: hand; font-size: 17px; font-family:Arial, Helvetica, sans-serif; font-weight:300; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;}
	table.productBox button.moreDetails:hover{background: #D74845;}

	table.productBox button.related_item_add_button{min-width: 80px; height: 28px; margin:3px; padding:0px 5px; border: 0; color:#FFF; background: #7BAA22; cursor: pointer; cursor: hand; 
		font-size: 19px; font-family:Arial, Helvetica, sans-serif; font-weight:300; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;}
	table.productBox button.related_item_add_button:hover{background: #7F8807;}
	table.productBox button.related_item_add_button img{height:60%; margin-left:2px; float:right;}
	table.productBox input.quantity{width: 2em; text-align: center; border:1px #F1F1F1 solid;}

	table.productBox div.productName{font-family:Tahoma; text-align:right; font-size:20px; font-weight:bold; color:#000; border:0; line-height: 22px;}
	table.productBox th.relatedProductName{width:186px; height:144px; text-align:right; font-size:13px; overflow: hidden; text-overflow: ellipsis; color:#49413e; padding-top:7px; border:0; display:block;}
	table.productBox div.productBoxRating{margin-top: 9px;}


	table.productBox td.productPrice{ text-align:left; font-size:13px; font-weight:bold; color:#7baa22;}
	
	table.productBox img.verticalPic{max-height:200px; max-width:70px;}
	table.productBox td.horizobtalPic{ text-align:center;}
	table.productBox img.horizobtalPic{max-height:70px;}

div.big_banner_strip{width:841px; height:280px; background:#FFF url('images/v5/main_banner_big1.jpg') no-repeat right center; margin:4px; clear:both; font-family:Tahoma;}
	div.big_banner_strip h2{font-size:34px; margin:10px 350px 0 0;}
	div.big_banner_strip p{margin-right:350px;}
	div.big_banner_strip button.read_more_button{min-width: 80px; height: 20px; margin:10px 0 0 6px; float:left; border: 0; color:#FFF; background: #7BAA22; cursor: pointer; cursor: hand; 
	font-size: 12px; font-family:Arial, Helvetica, sans-serif; font-weight:300; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;}
	
div.wideArticleWrapper{clear:both; margin:5px; width:841px; padding-top:4px;}
	div.wideArticleBox{padding-left:4px; height:260px; background:#FFF;}
	div.wideArticleTitle{font-family: Tahoma; text-align: right; font-size: 20px; overflow: hidden; text-overflow: ellipsis; font-weight: bold; padding-top:15px; padding-right:15px;}
	p.wideArticleP{font-size: 16px; line-height: 20px; padding-right:15px; overflow: hidden;}

div.twoArticlesWrapper{clear:both; margin:5px; width:841px; padding-top:4px; margin-bottom:15px;}
	div.rightArticleBox{width:407px; padding-left:4px; height:260px; background:#FFF; display:inline-block; float:right;}
	div.leftArticleBox{width:408px; padding-left:4px; height:260px; background:#FFF; display:inline-block; margin-right:15px;}
	div.twoArticleTitle{font-family: Tahoma; text-align: right; font-size: 20px; overflow: hidden; text-overflow: ellipsis; font-weight: bold; padding-top:15px; padding-right:15px;}
	p.twoArticleP{font-size: 16px; line-height: 20px; padding-right:15px; overflow: hidden; height:83px;}

/* index page */



/* Sales Page*/
/* Category items */
.salesWrapper{width: 810px; float: left; padding:10px 20px; background-color: #FFF;}
.salesWrapper .productBox{height:auto; width:100%; direction:rtl; text-align:right; border-bottom:1px #EAEAEA solid;}
.salesWrapper .productBox h2{ margin-bottom:2px;}
.salesWrapper .productBox a:hover{ color:#808808; text-decoration:none;}
.salesWrapper .productBox table{}
.salesWrapper .productBox th{height:25px; width:660px; text-align:right;}
.salesWrapper .productBox td.im{width:100px; text-align:center; padding:15px;}
.salesWrapper .productBox #imgNotFound{height:150px; text-align:center; padding:15px;}

.salesWrapper .productBox td.pricing{width:205px; text-align:center; padding:15px; font-size:18px;}
.salesWrapper .productBox td.pricing .PriceWOsale{font-size:14px; font-weight:normal; text-decoration:line-through; color:#999999; text-align:left; height:1em;}
.salesWrapper .productBox td.pricing .Price{font-size:14px; font-weight:bold; color:#CC0000; line-height:20px; text-align:left;}
.salesWrapper div.productBox td.pricing .addToCartWrapper{margin:10px 0; text-align:left; height:31px; min-width:170px; color:#7F8807}
div.salesWrapper div.productBox td.pricing .addedLinkToCart{font-size:12px;}

.salesWrapper div.productBox td.pricing div.addToCartWrapper .quantity{width:2em; font-size:18px; text-align:center; border:1px solid #999;}
.salesWrapper div.productBox td.pricing div.addToCartWrapper .cartButton{min-width: 100px; height: 30px; margin:0; padding:0px 10px 0px 10px; border: 1px solid #888888; color:#FFFFFF; background: #7F8807; cursor: pointer; cursor: hand;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.salesWrapper .productBox td.productDescription{text-align:right; font-size:14px;}
.salesWrapper .productBox .productParams img{}
.salesWrapper .productBox .productParams td,th{text-align:center; border-left:5px transparent solid;}

/* Category V5.2 */
		h1.categoryTitle{ margin:0; font-size:26px; font-family:Tahoma; color:#000000;}
		h3#categoryDescription{ margin:10px 0 5px 0; font-size:14px;}
		a.subcategoriesLink{margin-right: 5px; line-height: 17px;}
		
		div#darkBackground{position: fixed; top: 0; left: 0; z-index: 100; width: 100%; height: 100%; background-color: #000; filter: alpha(opacity=70); opacity: 0.7; display: none;}
		div.filtering_popup{position: fixed; top: 100px; z-index: 200; width: 550px; min-height: 400px; background-color: #FFF; display: none; left: 50%; margin-left: -350px; padding: 30px 30px 12px 30px; direction:rtl;}
		div.filtering_popup .popup_title{border-bottom: 1px #7BA922 solid; font-size: 16px; width: 98%; margin: 0px auto 10px auto; padding:0 0 5px 0; font-weight: 600;}
		div.filtering_popup .popup_body{min-height: 330px;}
		div.filtering_popup .checkBoxesWrapper{line-height: 22px; -moz-column-count:3; -webkit-column-count:3; column-count:3;}
		div.filtering_popup .itemsCounter{display: inline-block; font-size: 0.8em; color: #BBB;}
		div.filtering_popup .popup_footer{border-top: 1px #7BA922 solid; font-size: 16px; width: 98%; margin: 10px auto 0px auto; padding:11px 0 0 0;}
		div.filtering_popup table.popup_footer_table{width:100%;}
		div.filtering_popup td.popup_footer_table_l{width: 88px;}

		div.pages_browser{width: 100%; text-align: center; margin: 16px 0 0 0; color: #5E5E5E; font-size: 10px; font-weight: 500; line-height: 18px;}
		div.pages_browser a.not_selected_page{height: 23px; min-width: 23px; background-color: #EEE; display: inline-block; border:1px #B6B6B6 solid; line-height: 23px; border-radius: 6px; border-radius: 12px; font-weight: 600; color:#EF423B; font-size: 15px; margin: 0 2px;
		 -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out;}
		div.pages_browser a.not_selected_page:hover{background-color: #7BAA22; color:#2B2B2B; text-decoration:none;}

		div.pages_browser a.not_selected_page_bullet{height: 9px; display: inline-block; border-radius: 5px; width: 9px; line-height: 0px; color:#EF423B; font-size: 15px; background-color: #EEE;
		 -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out;}

		div.pages_browser a.not_selected_page_bullet:hover{background-color: #7BAA22; color:#2B2B2B; text-decoration:none;}
		
		div.pages_browser div.current_page{height: 23px; min-width: 23px; background-color: #7BAA22; display: inline-block; border:1px #B6B6B6 solid; line-height: 23px; border-radius: 6px; border-radius: 12px; font-weight: 600; color:#2B2B2B; font-size: 15px; margin: 0 2px;}
/* Category V5.2 */